Last Comment Bug 147543 - sneltoetsen nog niet vertaald
: sneltoetsen nog niet vertaald
Status: RESOLVED FIXED
:
Product: Mozilla Localizations
Classification: Client Software
Component: nl / Dutch (show other bugs)
: unspecified
: All All
: -- normal with 1 vote (vote)
: ---
Assigned To: Taco Witte
: Taco Witte
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-28 02:59 PDT by Taco Witte
Modified: 2005-03-07 08:26 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Taco Witte 2002-05-28 02:59:59 PDT
De sneltoetsen zijn nog niet vertaald, maar het is wel de bedoeling dat dat
gebeurt. Het is de bedoeling dat hieronder een min of meer tijdelijk lijstje
ontstaat, zodat uiteindelijk duidelijk is wat precies van alles van sneltoets
moet zijn. Reacties welkom. (Ik zet ze waarschijnlijk pas in de vertaling als ze
allemaal bekend zijn, om grote rampen te voorkomen: ze mogen niet overlappen, en
veranderen is lastiger dan het veranderen van andere dingen in de vertaling.)
Comment 1 Taco Witte 2002-05-28 03:01:40 PDT
Eerste aanzet: (nog niet helemaal bijgewerkt op dit moment)

Onderdeel Navigator - alleen de menu's
--------------------------------------

&Bestand
    &Nieuw
        Navigator &Venster
        Navigator &Tabblad
        &Bericht
        Adresboek &Kaart
(misschien kunnen we dit beter vertalen met: "Kaart in Adresboek"?)
            Blanco &Pagina om te bewerken
(is dat "blanco" echt nodig? We zeggen toch ook niet: "leeg bericht" of
"blanco navigator venster". Het is in de engelse versie wel zo: empty
page to edit. Echt logisch vind ik het in ieder geval niet.

    Web&locatie openen
    &Bestand openen
    &Sluiten
    -
    Opslaan &als...
    Pagina ver&zenden
    -
    Pagina be&werken
    Pagina-&instellingen
    Afdruk&voorbeeld
    Af&drukken
    -
    &Offline werken
    -
    &Afsluiten

enige probleempje in dit menu is de 'b' - geven we die aan Bestand
openen of aan Pagina bewerken. Bestand openen lijkt mij het beste.

Be&werken
    &Ongedaan maken
    Op&nieuw
    -
    Knipp&en
    &Kopi"eren
    &Plakken
    Verwij&deren
    -
    &Alles selecteren
    -
    &Zoeken in deze pagina*
    Vol&gende zoeken*
    -
    Formulier voor-&invullen
    Formuliergegevens op&slaan
    -
    &Voorkeuren

Dit is een moeilijk menu.
De meest belangrijkste opties lijken mij hier Voorkeuren, Alles
selecteren en Ongedaan maken. Deze krijgen dus in ieder geval goede
sneltoetsen. De rest wordt zo eerlijk mogelijk verdeeld.

*= zijn op dit moment niet op deze manier vertaald, ik stel deze
verandering voor.

Beel&d
    &Weergeven/Verbergen
    &Volledig scherm
    -
    &Stop
    &Herladen
    -
    Tekst&grootte
    St&ijlblad gebruiken*
    &Tekenset
    -
    Pagina&bron
    Pagina-&info
    -
    T&hema toepassen

&Ga naar
    Vo&rige
    Vo&lgende
    &Beginpagina
    -
    &Geschiedenis
    -

Misschien is het een aardig idee Vorige en Volgende te veranderen in resp.
Vorige pagina en Volgende Pagina - dit lijkt me een stuk duidelijker. Dit is dan
alleen een goed idee voor dit menu, de teksten onder de knoppen (in het Classic
theme) moeten blijven zoals ze nu zijn.


B&ladwijzers
    &Toevoegen aan bladwijzers
    Bladwijzer &categorizeren
    Bladwijzers &beheren
    -
In dit menu zie ik ook "Personal Toolbar Folder" - moet dit niet vertaald worden?

Ge&reedschap
    Zoeken op het We&b
    &Formulieren Beheerder
        Formulier &voor-invullen
        Formuliergegevens &opslaan
        Formuliergegevens &bewerken*
        &Sites Beheren
    &Cookie Beheerder
        Cookies van deze site &blokkeren
        Cookies van deze site &de-blokkeren
        Opgeslagen &Cookies beheren
    &Afbeeldingen Beheerder
        &Afbeeldingsrechten beheren
        Afbeeldingen van dze site &de-blokkeren
        Afbeeldingen van deze site &blokkeren   
    -
    &Zoeken
        Zoeken op het &Web
        Zoeken in &berichten
        Zoeken in &adressen
    &Wachtwoorden Beheerder
        &Opgeslagen Wachtwoorden beheren
        &Persoonlijk beveiligingswachtwoord veranderen...
        &Uitloggen
        -
        Gevoelige &informatie
        Gevoelige informatie &verbergen
        &Hoofdwachtwoord opnieuw instellen
    &Download Beheerder
    -   
    Web &Ontwikkeling
        &Java Console
        Java&Script Console
        &DOM Inspector
        JavaScript De&bugger

&Venster
    &Navigator
    &Mail & Nieuwsgroepen
    &IRC Chat
    &Composer
    &Adresboek
    -

&Help
    &Help Inhoud
    &Errata
    Over &plug-ins
    Over &Mozilla

Errata is een nieuwe vertaling voor release notes - in de huidige vertaling
staat er "uitgave opmerkingen".

Submenu onder de "Afdrukken"-knop
    Af&drukken
    Afdruk&voorbeeld 
Comment 2 Marten ter Borgh 2002-05-28 08:10:05 PDT
Ai - ik ben vergeten een berichtje naar de lijst te sturen - sorry.
Het bovenstaande voorstel is van mij - bij het opstellen ervan heb ik gelet op
de sneltoetsen zoals die gebruikt worden in Netscape 4.7, om te voorkomen dat we
straks problemen krijgen als twee sneltoetsen opeens zijn omgedraaid. 
Ik heb ook kort gekeken naar de sneltoetsen in MSIE - heb ik verder niets uit
overgenomen: er zit weinig logica in.
Comment 3 Patrick 2004-07-15 03:24:46 PDT
Taco : are you currently still working on this bug. And bug 196301?
There seems some scattered effort in the NL translation section and i want to do
a bit of a round-up on active projects and avoid that people do the same things?

See for instance :
http://mozillanl.mozdev.org/
http://sourceforge.net/projects/mozilla-nl/
Comment 4 Taco Witte 2004-07-30 06:58:22 PDT
> Taco : are you currently still working on this bug. And bug 196301?
> There seems some scattered effort in the NL translation section and
> i want to do a bit of a round-up on active projects and avoid that
> people do the same things?
>
> See for instance :
> http://mozillanl.mozdev.org/
> http://sourceforge.net/projects/mozilla-nl/

Hi Patrick,

I can imagine it looks scattered :-) but it isn't. The SourceForge project is
dead for a long time; the Savannah project is dead for a short time because
MozDev was found to offer a better environment (no forks happened or something
like that). It's best to contact Martijn using the information provided on the
MozDev project page (he's project leader now).

Kind regards,
Taco

p.s. The reason the old projects still exist is that sites like SourceForge and
Savannah have a policy to keep information. In this case, I don't think it's
preferable, but it doesn't hurt..
Comment 5 Laurens Holst 2004-12-03 18:08:09 PST
Can someone resolve fixed this bug? Outstanding issues with shortcut keys are
covered by bug 271202.

~Grauw
Comment 6 Taco Witte 2005-03-07 08:26:22 PST
this bug is old

Note You need to log in before you can comment on or make changes to this bug.